Subject: questions about port and timer functions
From: [email-masked]

13 Jan 1998 22:07:28 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Hello,

I have written a data acquisation program with DJGPP. Now I want to
port it to Windows NT and give him a fancy outfit (with Tcl/TK). But
yesterday in the evening these questions appeared:

1. How can I do port I/O with gnu-win32 (like in-, outportb in 
   DJGPP). I didn't find any include file which contains a definition 
   for these functions. What libraries do I need?
2. Is there a function which returns a time signal with precision of
   0.001 s or better?
      
Thank you for helping!

Armin

Armin Herzer
FH Ravensburg-Weingarten
Postfach 1261
88241 Weingarten
Germany
phone: 49-751-501-417
fax:   49-751-501-448
email: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".